/*!********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/header/slider-media/style.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.swiper-fade {
  &.swiper-free-mode {
    .swiper-slide {
      -webkit-transition-timing-function: ease-out;
              transition-timing-function: ease-out;
    }
  }
  .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    .swiper-slide {
      pointer-events: none;
    }
  }
  .swiper-slide-active {
    pointer-events: auto;
    & .swiper-slide-active {
      pointer-events: auto;
    }
  }
}

.h--img-video-slider {
  --pattern-bg-color: #575757 !important;
  --pattern-color: #ffffff !important;
  --progress: 0;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 767.98px) {
  .h--img-video-slider.fh-100 {
    aspect-ratio: 9/16;
  }
}
.h--img-video-slider .film-info {
  color: #a2a2a2;
}
@media (max-width: 767.98px) {
  .h--img-video-slider .has-slides .slide-now-playing {
    padding-bottom: calc(var(--spacers-sm-vw) + var(--spacers-sm-vw));
  }
}
.h--img-video-slider .c--bg-img::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: -1px;
  content: "";
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), -webkit-gradient(linear, left top, left bottom, color-stop(46.27%, rgba(0, 0, 0, 0)), color-stop(98.43%, #000));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0) 46.27%, #000 98.43%);
  z-index: 3;
}
@media (max-width: 767.98px) {
  .h--img-video-slider .c--bg-img::before {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), -webkit-gradient(linear, left top, left bottom, color-stop(46.27%, rgba(0, 0, 0, 0)), color-stop(98.43%, #000));
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0) 46.27%, #000 98.43%);
  }
}
.h--img-video-slider .c--bg-img::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: -1px;
  content: "";
  background: rgba(0, 0, 0, 0.05);
  z-index: 3;
}
@media (min-width: 768px) {
  .h--img-video-slider .c--bg-img::after {
    background: rgba(0, 0, 0, 0.3);
  }
}
.h--img-video-slider .marquee-wrapper--vertical {
  --vertical-height: clamp(150px * var(--min-font-size-controler), 11.5606936416 * 1vw, 200px * var(--max-font-size-controler));
  position: relative;
  height: clamp(150px * var(--min-font-size-controler), 11.5606936416 * 1vw, 200px * var(--max-font-size-controler));
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-left: 1px solid rgba(255, 255, 255, 0.9);
  border-right: 1px solid rgba(255, 255, 255, 0.9);
  margin-left: 0;
  margin-right: 0;
  padding-left: 2px;
  padding-right: 2px;
  margin-top: auto;
  margin-bottom: auto;
}
.h--img-video-slider .l__wrapper {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: var(--navbar-height);
}
.h--img-video-slider .l__cnt {
  z-index: 10;
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 100%;
}
.h--img-video-slider .l__container {
  position: relative;
  z-index: 4;
}
@media (max-width: 1199.98px) {
  .h--img-video-slider .l__container {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
}
.h--img-video-slider .l__pagination {
  position: relative;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 10;
  position: absolute;
  bottom: var(--spacers-sm-vw);
  left: 0;
  right: 0;
}
@media (max-width: 767.98px) {
  .h--img-video-slider .l__pagination {
    min-height: 2px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 768px) {
  .h--img-video-slider .l__pagination {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
}
.h--img-video-slider .l__pagination .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.h--img-video-slider .swiper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.h--img-video-slider .swiper-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.h--img-video-slider .swiper--content {
  position: relative;
}
.h--img-video-slider .swiper-wrapper {
  height: 100% !important;
}
.h--img-video-slider .swiper-slide {
  height: 100%;
  position: relative;
}
.h--img-video-slider .swiper-slide-active {
  z-index: 10 !important;
}
.h--img-video-slider .slide-now-playing {
  position: absolute;
  inset: 0;
  pointer-events: all;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-bottom: var(--spacers-sm-vw);
}
@media (max-width: 559.98px) {
  .h--img-video-slider .slide-now-playing {
    left: 0 !important;
    right: 0 !important;
    width: auto !important;
  }
}
.h--img-video-slider .slide-now-playing__inner {
  position: relative;
  z-index: 10;
}
@media (max-width: 559.98px) {
  .h--img-video-slider .slide-now-playing__inner {
    width: 100%;
  }
}
.h--img-video-slider .slide-now-playing .container-fluid,
.h--img-video-slider .slide-now-playing .container-full {
  max-width: 100%;
  padding: 0;
}
.h--img-video-slider .slide-now-playing .c--now-playing,
.h--img-video-slider .slide-now-playing .c--coming-soon {
  pointer-events: auto;
  border: 0;
}
@media (max-width: 767.98px) {
  .h--img-video-slider .slide-now-playing .c--now-playing__last-chance {
    left: auto !important;
    right: clamp(-125px * var(--min-font-size-controler), -7.225433526 * 1vw, -125px * var(--max-font-size-controler));
    margin-left: 0;
    margin-right: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

[data-type="acf/header-image-video-slider"].wp-block .slider {
  z-index: -1 !important;
}

.h--img-video-slider + .bg-black, .h--img-video-slider + .bg-dark {
  padding-top: 0 !important;
}
